Tietoturva

F-Secure kehottaa poistamaan Linux-turvaohjelmansa

Julkaistu: , Päivitetty:

F-Secure mokasi pahasti Linux-ohjelmansa kanssa. Tietoturvayhtiö kehottaa poistamaan Linux Security 7.00 -ohjelman kokonaan.


F-Secure on löytänyt reilu kolme viikkoa sitten julkistamastaan Linux Security 7.00:sta vakavan virheen, joka voi vaarantaa käyttäjän järjestelmän. Yhtiön Linux-blogin mukaan Linux Security 7.00:aa pitää poistaa välittömästi vahinkojen välttämiseksi.

Yhtiön mukaan viat pääsivät läpi heidän testauksestaan koska useat asiat menivät vikaan. Lopulta syypäänä oli inhimillinen erehdys.

F-Securen asiakastiedotteen mukaan vika voi aiheuttaa tietojen katoamista ja jopa tehdä järjestelmästä käyttökelvottoman poistamalla /var-tiedostohierarkian.

Tietokone-lehdessä F-Securen Linux-tuotteiden tuotepäällikkö Kari Hytönen kertoo, että korjaus saataneen mukaan ohjelmiston 7.01-versioon. Tavoitteena on julkaista se lähipäivinä.

Kommentit

    Näytä lisää